Affected packages

Packages affected by libmodplug upgrade from 1:0.8.9.0-19.fc40 to 1:0.8.9.0-24.fc41 (in Fedora Rawhide)
Package Current state Build Distance Build time
quodlibet build 1 28 days ago
audacious-plugins build 2 26 days ago
radius-engine build 3 24 days ago
obs-cef build 3 28 days ago
chromium build 3 28 days ago
fbg2 build 4 25 days ago
contour-terminal build 4 26 days ago
weston build None 28 days ago
python-qcustomplot-pyqt build None 28 days ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by libmodplug upgrade from 1:0.8.9.0-19.fc40 to 1:0.8.9.0-24.fc41.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.